
/* LAYOUT */
/* ----------------------------------------- */

#subscribe { position: absolute; top: 6px; right: 28px; width: 200px; height: 28px; font-size: 1.4em; font-family: Georgia,"Times New Roman",Times,serif; }
#subscribe a { text-decoration: none; padding-right: 34px; background: url(../images/feed-icon.jpg) center right no-repeat; line-height: 24px; height: 24px; display: block; text-align: right; }

#nav li { padding: 0 17px; }

#content h2 a, #content h2 a:visited { color: #069; }
#content h3 { margin-bottom: 0.5em; }

.post { margin-bottom: 2em;  }
.post h2 { margin-bottom: 0.2em; }
.post p.meta { padding-top: 0.5em; border-top: 1px solid #81abc0; }
.post p.meta { color: #619ab7; }
.post p.meta a, .post p.meta a:visited { color: #069; }
.post .date { color: #ff7f00; font-size: 1.1em; }
.single .post .date { color: #069; }
.single #content h1 { margin-bottom: 0.3em; }

/*.search-results .post { border-bottom: 1px solid #81abc0; }*/
.search-results #content p.date { margin-bottom: 0.3em; }

#content ol.commentlist, #content ol.commentlist li { list-style: none; margin-left: 0; }
#content .commentlist li { border: 1px solid #81abc0; padding: 1em; margin-bottom: 1em; background-color: #EBF1F4; }
.commentlist li.odd { background-color: #fff; }

#sidebar #searchform label { display: none; } 
input#searchsubmit { width: 60px; }

#content #searchform { margin: 2em 0; }

/* These rather presentational classes are generated by WordPress, so it's useful to have some styles for them. Edit as you see fit. More info: http://codex.wordpress.org/CSS */
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }

/* You might find the following useful */
/* div, ul, li { position:relative } This will save you having to declare each div / ul / li's position as 'relative' and allows you to absolutely position elements inside them */
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } /* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */